package controller

import "narasi-ahli-be/app/module/ai_chat_files/service"

type Controller struct {
	AiChatFiles AiChatFilesController
}

func NewController(AiChatFilesService service.AiChatFilesService) *Controller {
	return &Controller{
		AiChatFiles: NewAiChatFilesController(AiChatFilesService),
	}
}
